<?xml version="1.0" encoding="utf-8"?>
<!--Generated by DataTracks Rainbow version 3.0 on 12-July-2022 [11:51:49] {PM}-->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
<roleRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#CoverPage" roleURI="http://www.carclo.co.uk/role/CoverPage" />
<roleRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#ConsolidatedIncomeStatement" roleURI="http://www.carclo.co.uk/role/ConsolidatedIncomeStatement" />
<roleRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#ConsolidatedStatementOfComprehensiveIncome" roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfComprehensiveIncome" />
<roleRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#ConsolidatedStatementOfFinancialPosition" roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfFinancialPosition" />
<roleRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#ConsolidatedStatementOfChangesInEquity" roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfChangesInEquity" />
<roleRef xlink:type="simple" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#ConsolidatedStatementOfCashFlows" roleURI="http://www.carclo.co.uk/role/ConsolidatedStatementOfCashFlows" />
<presentationLink xlink:type="extended" xlink:role="http://www.carclo.co.uk/role/CoverPage">
<loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:label="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="loc_ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification_726702" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification_726702" use="optional" order="1" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="loc_ifrs-full_PrincipalPlaceOfBusiness_726703" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_PrincipalPlaceOfBusiness_726703" use="optional" order="2" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="loc_ifrs-full_AddressOfRegisteredOfficeOfEntity_726704" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_AddressOfRegisteredOfficeOfEntity_726704" use="optional" order="3" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfParentEntity" xlink:label="loc_ifrs-full_NameOfParentEntity_726705" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_NameOfParentEntity_726705" use="optional" order="4" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CountryOfIncorporation" xlink:label="loc_ifrs-full_CountryOfIncorporation_726706" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_CountryOfIncorporation_726706" use="optional" order="5" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="loc_ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_726709" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_726709" use="optional" order="6" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="loc_ifrs-full_NameOfUltimateParentOfGroup_726710" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_NameOfUltimateParentOfGroup_726710" use="optional" order="7" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DateOfEndOfReportingPeriod2013" xlink:label="loc_ifrs-full_DateOfEndOfReportingPeriod2013_726711" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_DateOfEndOfReportingPeriod2013_726711" use="optional" order="8" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DomicileOfEntity" xlink:label="loc_ifrs-full_DomicileOfEntity_726708" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_DomicileOfEntity_726708" use="optional" order="9" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LegalFormOfEntity" xlink:label="loc_ifrs-full_LegalFormOfEntity_726707" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_726701" xlink:to="loc_ifrs-full_LegalFormOfEntity_726707" use="optional" order="10" preferredLabel="http://www.xbrl.org/2003/role/label" />
</presentationLink>
<presentationLink xlink:type="extended" xlink:role="http://www.carclo.co.uk/role/ConsolidatedIncomeStatement">
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeStatementAbstract" xlink:label="loc_ifrs-full_IncomeStatementAbstract_726604" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Revenue" xlink:label="loc_ifrs-full_Revenue_726627" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_Revenue_726627" use="optional" order="1" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_UnderlyingOperatingProfit" xlink:label="loc_car.l_UnderlyingOperatingProfit_726712" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_car.l_UnderlyingOperatingProfit_726712" use="optional" order="2" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevenueFromGovernmentGrants" xlink:label="loc_ifrs-full_RevenueFromGovernmentGrants_738021" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_RevenueFromGovernmentGrants_738021" use="optional" order="3" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_OperatingProfitBeforeExceptionalItems" xlink:label="loc_car.l_OperatingProfitBeforeExceptionalItems_738022" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_car.l_OperatingProfitBeforeExceptionalItems_738022" use="optional" order="4" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_ExceptionalItems" xlink:label="loc_car.l_ExceptionalItems_726713" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_car.l_ExceptionalItems_726713" use="optional" order="5" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities_738064" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_ProfitLossFromOperatingActivities_738064" use="optional" order="6" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncome" xlink:label="loc_ifrs-full_FinanceIncome_726714" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_FinanceIncome_726714" use="optional" order="7" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:label="loc_ifrs-full_FinanceCosts_726715" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_FinanceCosts_726715" use="optional" order="8" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_726716" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_726716" use="optional" order="9" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_726717" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_726717" use="optional" order="10" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations" xlink:label="loc_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations_726718" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_car.l_ProfitAfterTaxButBeforeProfitOnDiscontinuedOperations_726718" use="optional" order="11" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromDiscontinuedOperations" xlink:label="loc_ifrs-full_ProfitLossFromDiscontinuedOperations_726720" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_ProfitLossFromDiscontinuedOperations_726720" use="optional" order="12" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_726721" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_ProfitLoss_726721" use="optional" order="13" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToAbstract" xlink:label="loc_ifrs-full_ProfitLossAttributableToAbstract_726722" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_ProfitLossAttributableToAbstract_726722" use="optional" order="14" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_726723" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ProfitLossAttributableToAbstract_726722" xlink:to="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_726723" use="optional" order="15" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_726724" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ProfitLossAttributableToAbstract_726722" xlink:to="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_726724" use="optional" order="16" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_726725" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ProfitLossAttributableToAbstract_726722" xlink:to="loc_ifrs-full_ProfitLoss_726725" use="optional" order="17" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EarningsPerShareAbstract" xlink:label="loc_ifrs-full_EarningsPerShareAbstract_726726" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_IncomeStatementAbstract_726604" xlink:to="loc_ifrs-full_EarningsPerShareAbstract_726726" use="optional" order="18" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShareFromContinuingOperations" xlink:label="loc_ifrs-full_BasicEarningsLossPerShareFromContinuingOperations_726728" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_726726" xlink:to="loc_ifrs-full_BasicEarningsLossPerShareFromContinuingOperations_726728" use="optional" order="19" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShareFromDiscontinuedOperations" xlink:label="loc_ifrs-full_BasicEarningsLossPerShareFromDiscontinuedOperations_726729" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_726726" xlink:to="loc_ifrs-full_BasicEarningsLossPerShareFromDiscontinuedOperations_726729" use="optional" order="20" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="loc_ifrs-full_BasicEarningsLossPerShare_726730" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_726726" xlink:to="loc_ifrs-full_BasicEarningsLossPerShare_726730" use="optional" order="21" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShareFromContinuingOperations" xlink:label="loc_ifrs-full_DilutedEarningsLossPerShareFromContinuingOperations_726732" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_726726" xlink:to="loc_ifrs-full_DilutedEarningsLossPerShareFromContinuingOperations_726732" use="optional" order="22" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShareFromDiscontinuedOperations" xlink:label="loc_ifrs-full_DilutedEarningsLossPerShareFromDiscontinuedOperations_726733" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_726726" xlink:to="loc_ifrs-full_DilutedEarningsLossPerShareFromDiscontinuedOperations_726733" use="optional" order="23" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="loc_ifrs-full_DilutedEarningsLossPerShare_726734" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_726726" xlink:to="loc_ifrs-full_DilutedEarningsLossPerShare_726734" use="optional" order="24" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
</presentationLink>
<presentationLink xlink:type="extended" xlink:role="http://www.carclo.co.uk/role/ConsolidatedStatementOfComprehensiveIncome">
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:label="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_726651" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_726652" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_726651" xlink:to="loc_ifrs-full_ProfitLoss_726652" use="optional" order="1" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeAbstract" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeAbstract_726653" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_726651" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeAbstract_726653" use="optional" order="2" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_726654" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeAbstract_726653" xlink:to="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_726654" use="optional" order="3" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans_726655" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_726654" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans_726655" use="optional" order="4" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss_726669" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_726654" xlink:to="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss_726669" use="optional" order="5" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_726657" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_726654" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_726657" use="optional" order="6" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_726658" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeAbstract_726653" xlink:to="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_726658" use="optional" order="7" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation_726659" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_726658" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation_726659" use="optional" order="8" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations_726660" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_726658" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations_726660" use="optional" order="9" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss_726661" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_726658" xlink:to="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss_726661" use="optional" order="10" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_726662" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_726658" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_726662" use="optional" order="11" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="loc_ifrs-full_OtherComprehensiveIncome_726663" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeAbstract_726653" xlink:to="loc_ifrs-full_OtherComprehensiveIncome_726663" use="optional" order="12" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome_726664" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_726651" xlink:to="loc_ifrs-full_ComprehensiveIncome_726664" use="optional" order="13" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToAbstract" xlink:label="loc_ifrs-full_ComprehensiveIncomeAttributableToAbstract_726665" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_726651" xlink:to="loc_ifrs-full_ComprehensiveIncomeAttributableToAbstract_726665" use="optional" order="14" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent_726666" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComprehensiveIncomeAttributableToAbstract_726665" xlink:to="loc_ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent_726666" use="optional" order="15" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests_726667" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComprehensiveIncomeAttributableToAbstract_726665" xlink:to="loc_ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests_726667" use="optional" order="16" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome_726668" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComprehensiveIncomeAttributableToAbstract_726665" xlink:to="loc_ifrs-full_ComprehensiveIncome_726668" use="optional" order="17" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
</presentationLink>
<presentationLink xlink:type="extended" xlink:role="http://www.carclo.co.uk/role/ConsolidatedStatementOfFinancialPosition">
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="loc_ifrs-full_StatementOfFinancialPositionAbstract_726603" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AssetsAbstract" xlink:label="loc_ifrs-full_AssetsAbstract_726605" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_726603" xlink:to="loc_ifrs-full_AssetsAbstract_726605" use="optional" order="1" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:label="loc_ifrs-full_NoncurrentAssetsAbstract_726606" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_AssetsAbstract_726605" xlink:to="loc_ifrs-full_NoncurrentAssetsAbstract_726606" use="optional" order="2" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="loc_ifrs-full_IntangibleAssetsAndGoodwill_726607" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_726606" xlink:to="loc_ifrs-full_IntangibleAssetsAndGoodwill_726607" use="optional" order="3" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="loc_ifrs-full_PropertyPlantAndEquipment_726608" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_726606" xlink:to="loc_ifrs-full_PropertyPlantAndEquipment_726608" use="optional" order="4" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxAssets" xlink:label="loc_ifrs-full_DeferredTaxAssets_726609" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_726606" xlink:to="loc_ifrs-full_DeferredTaxAssets_726609" use="optional" order="5" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentReceivables" xlink:label="loc_ifrs-full_NoncurrentReceivables_726610" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_726606" xlink:to="loc_ifrs-full_NoncurrentReceivables_726610" use="optional" order="6" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets_726611" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_726606" xlink:to="loc_ifrs-full_NoncurrentAssets_726611" use="optional" order="7" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssetsAbstract" xlink:label="loc_ifrs-full_CurrentAssetsAbstract_726613" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_AssetsAbstract_726605" xlink:to="loc_ifrs-full_CurrentAssetsAbstract_726613" use="optional" order="8" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Inventories" xlink:label="loc_ifrs-full_Inventories_726614" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_726613" xlink:to="loc_ifrs-full_Inventories_726614" use="optional" order="9" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentContractAssets" xlink:label="loc_ifrs-full_CurrentContractAssets_726615" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_726613" xlink:to="loc_ifrs-full_CurrentContractAssets_726615" use="optional" order="10" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="loc_ifrs-full_TradeAndOtherCurrentReceivables_726616" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_726613" xlink:to="loc_ifrs-full_TradeAndOtherCurrentReceivables_726616" use="optional" order="11" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_726617" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_726613" xlink:to="loc_ifrs-full_CashAndCashEquivalents_726617" use="optional" order="12" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" xlink:label="loc_ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners_738036" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_726613" xlink:to="loc_ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners_738036" use="optional" order="13" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_726618" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_726613" xlink:to="loc_ifrs-full_CurrentAssets_726618" use="optional" order="14" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets_726619" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_AssetsAbstract_726605" xlink:to="loc_ifrs-full_Assets_726619" use="optional" order="15" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LiabilitiesAbstract" xlink:label="loc_ifrs-full_LiabilitiesAbstract_726620" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_726603" xlink:to="loc_ifrs-full_LiabilitiesAbstract_726620" use="optional" order="16" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilitiesAbstract" xlink:label="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_LiabilitiesAbstract_726620" xlink:to="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" use="optional" order="17" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LongtermBorrowings" xlink:label="loc_ifrs-full_LongtermBorrowings_726633" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" xlink:to="loc_ifrs-full_LongtermBorrowings_726633" use="optional" order="18" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="loc_ifrs-full_DeferredTaxLiabilities_726629" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" xlink:to="loc_ifrs-full_DeferredTaxLiabilities_726629" use="optional" order="19" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentContractLiabilities" xlink:label="loc_ifrs-full_NoncurrentContractLiabilities_726630" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" xlink:to="loc_ifrs-full_NoncurrentContractLiabilities_726630" use="optional" order="20" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:label="loc_ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan_726631" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" xlink:to="loc_ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan_726631" use="optional" order="21" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities_726632" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentLiabilitiesAbstract_726628" xlink:to="loc_ifrs-full_NoncurrentLiabilities_726632" use="optional" order="22" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilitiesAbstract" xlink:label="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_LiabilitiesAbstract_726620" xlink:to="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" use="optional" order="23" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShorttermBorrowings" xlink:label="loc_ifrs-full_ShorttermBorrowings_726635" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" xlink:to="loc_ifrs-full_ShorttermBorrowings_726635" use="optional" order="24" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="loc_ifrs-full_TradeAndOtherCurrentPayables_726622" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" xlink:to="loc_ifrs-full_TradeAndOtherCurrentPayables_726622" use="optional" order="25" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="loc_ifrs-full_CurrentTaxLiabilitiesCurrent_726623" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" xlink:to="loc_ifrs-full_CurrentTaxLiabilitiesCurrent_726623" use="optional" order="26" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentContractLiabilities" xlink:label="loc_ifrs-full_CurrentContractLiabilities_726625" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" xlink:to="loc_ifrs-full_CurrentContractLiabilities_726625" use="optional" order="27" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentProvisions" xlink:label="loc_ifrs-full_CurrentProvisions_726624" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" xlink:to="loc_ifrs-full_CurrentProvisions_726624" use="optional" order="28" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities_726626" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_726621" xlink:to="loc_ifrs-full_CurrentLiabilities_726626" use="optional" order="29" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="loc_ifrs-full_Liabilities_726636" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_LiabilitiesAbstract_726620" xlink:to="loc_ifrs-full_Liabilities_726636" use="optional" order="30" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities_726637" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_726603" xlink:to="loc_ifrs-full_NetAssetsLiabilities_726637" use="optional" order="31" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAbstract" xlink:label="loc_ifrs-full_EquityAbstract_726638" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_726603" xlink:to="loc_ifrs-full_EquityAbstract_726638" use="optional" order="32" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital_726639" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_IssuedCapital_726639" use="optional" order="33" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium_726640" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_SharePremium_726640" use="optional" order="34" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="loc_ifrs-full_ReserveOfExchangeDifferencesOnTranslation_726641" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_ReserveOfExchangeDifferencesOnTranslation_726641" use="optional" order="35" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarnings" xlink:label="loc_ifrs-full_RetainedEarnings_726642" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_RetainedEarnings_726642" use="optional" order="36" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent_726643" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_EquityAttributableToOwnersOfParent_726643" use="optional" order="37" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncontrollingInterests" xlink:label="loc_ifrs-full_NoncontrollingInterests_726644" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_NoncontrollingInterests_726644" use="optional" order="38" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_726645" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_726638" xlink:to="loc_ifrs-full_Equity_726645" use="optional" order="39" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
</presentationLink>
<presentationLink xlink:type="extended" xlink:role="http://www.carclo.co.uk/role/ConsolidatedStatementOfChangesInEquity">
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="loc_ifrs-full_StatementOfChangesInEquityAbstract_726736" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="loc_ifrs-full_StatementOfChangesInEquityTable_726737" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityAbstract_726736" xlink:to="loc_ifrs-full_StatementOfChangesInEquityTable_726737" use="optional" order="1" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="loc_ifrs-full_ComponentsOfEquityAxis_726738" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityTable_726737" xlink:to="loc_ifrs-full_ComponentsOfEquityAxis_726738" use="optional" order="2" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityMember" xlink:label="loc_ifrs-full_EquityMember_726739" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfEquityAxis_726738" xlink:to="loc_ifrs-full_EquityMember_726739" use="optional" order="3" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapitalMember" xlink:label="loc_ifrs-full_IssuedCapitalMember_726740" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_726739" xlink:to="loc_ifrs-full_IssuedCapitalMember_726740" use="optional" order="4" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremiumMember" xlink:label="loc_ifrs-full_SharePremiumMember_726741" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_726739" xlink:to="loc_ifrs-full_SharePremiumMember_726741" use="optional" order="5" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="loc_ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember_726742" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_726739" xlink:to="loc_ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember_726742" use="optional" order="6" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarningsMember" xlink:label="loc_ifrs-full_RetainedEarningsMember_726743" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_726739" xlink:to="loc_ifrs-full_RetainedEarningsMember_726743" use="optional" order="7" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParentMember_726744" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_726739" xlink:to="loc_ifrs-full_EquityAttributableToOwnersOfParentMember_726744" use="optional" order="8" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncontrollingInterestsMember" xlink:label="loc_ifrs-full_NoncontrollingInterestsMember_726745" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_726739" xlink:to="loc_ifrs-full_NoncontrollingInterestsMember_726745" use="optional" order="9" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityTable_726737" xlink:to="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" use="optional" order="10" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_726747" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_Equity_726747" use="optional" order="11" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_726748" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_ProfitLoss_726748" use="optional" order="12" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation_726749" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation_726749" use="optional" order="13" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations_726750" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxHedgesOfNetInvestmentsInForeignOperations_726750" use="optional" order="14" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans_726751" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans_726751" use="optional" order="15" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome_726752" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome_726752" use="optional" order="16" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome_726753" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_ComprehensiveIncome_726753" use="optional" order="17" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions_726754" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions_726754" use="optional" order="18" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_TaxationOnItemsRecordedDirectlyInEquity" xlink:label="loc_car.l_TaxationOnItemsRecordedDirectlyInEquity_726755" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_car.l_TaxationOnItemsRecordedDirectlyInEquity_726755" use="optional" order="19" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_726756" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_726759" xlink:to="loc_ifrs-full_Equity_726756" use="optional" order="20" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" />
</presentationLink>
<presentationLink xlink:type="extended" xlink:role="http://www.carclo.co.uk/role/ConsolidatedStatementOfCashFlows">
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_726672" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_726672" use="optional" order="1" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperations_726673" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_726672" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperations_726673" use="optional" order="2" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities_726674" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_726672" xlink:to="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities_726674" use="optional" order="3" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_726675" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_726672" xlink:to="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_726675" use="optional" order="4" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_726676" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_726672" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_726676" use="optional" order="5" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" use="optional" order="6" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromLosingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromLosingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities_726678" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" xlink:to="loc_ifrs-full_CashFlowsFromLosingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities_726678" use="optional" order="7" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_726679" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" xlink:to="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_726679" use="optional" order="8" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_726680" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" xlink:to="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_726680" use="optional" order="9" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_726681" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" xlink:to="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_726681" use="optional" order="10" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities_726682" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" xlink:to="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities_726682" use="optional" order="11" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_726684" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_726677" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_726684" use="optional" order="12" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" use="optional" order="13" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_DrawingsOnExistingAndNewFacilities" xlink:label="loc_car.l_DrawingsOnExistingAndNewFacilities_726686" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" xlink:to="loc_car.l_DrawingsOnExistingAndNewFacilities_726686" use="optional" order="14" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsForDebtIssueCosts" xlink:label="loc_ifrs-full_PaymentsForDebtIssueCosts_726687" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" xlink:to="loc_ifrs-full_PaymentsForDebtIssueCosts_726687" use="optional" order="15" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="21380078MEM399JPI956-2022-03-31.xsd#car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment" xlink:label="loc_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment_738023" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" xlink:to="loc_car.l_ProceedsFromSaleAndLeasebackOfPropertyPlantAndEquipment_738023" use="optional" order="16" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_726688" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" xlink:to="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_726688" use="optional" order="17" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_726689" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" xlink:to="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_726689" use="optional" order="18" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_726690" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_726685" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_726690" use="optional" order="19" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_726691" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_726691" use="optional" order="20" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_726757" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_726757" use="optional" order="21" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="loc_ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents_726694" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents_726694" use="optional" order="22" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_726758" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_726758" use="optional" order="23" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract_726761" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_726671" xlink:to="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract_726761" use="optional" order="24" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_726696" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract_726761" xlink:to="loc_ifrs-full_CashAndCashEquivalents_726696" use="optional" order="25" preferredLabel="http://www.xbrl.org/2003/role/label" />
<loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_726698" />
<presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract_726761" xlink:to="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_726698" use="optional" order="26" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
</presentationLink>
</linkbase>